#Fri Aug 14 15:15:59 CST 2020
spaceio-snapshots|https\://hub.spaceio.xyz/repository/maven-snapshots/|javadoc=1597389359561
spaceio-snapshots|https\://hub.spaceio.xyz/repository/maven-snapshots/|sources=1597389353353
central|https\://repo.maven.apache.org/maven2|javadoc=1597389359561
central|https\://repo.maven.apache.org/maven2|sources=1597389353353
spigot-repo|https\://hub.spigotmc.org/nexus/content/groups/public/|javadoc=1597389359561
spigot-repo|https\://hub.spigotmc.org/nexus/content/groups/public/|sources=1597389353353
vault-repo|http\://nexus.hc.to/content/repositories/pub_releases|javadoc=1597389359561
vault-repo|http\://nexus.hc.to/content/repositories/pub_releases|sources=1597389353353
